The environment:

Primary Servers: 2x SLES 11 SP3
Database Server: Windows Server 2008 R2, SQL Server 2008 SP3
Update: ZCM 11.4.0 > "Post 11SP4 Update Prereq" > ZCM 11.4.2

I have applied the 11.4.2 update to the first primary server in the zone without issue. The second primary server completes the update with errors and the agent version has not incremented(screen-cap attached)

From system-update.log:

[ERROR] [07/15/2016 18:52:21.940] [7742] [ZENUpdater] [] [root] [SystemUpdate] [RPM_INSTALL_ERROR] [ERROR] [(/bin/rpm -U -vv /var/opt/novell/zenworks/zmd/cache/ZenCache/a354296916fe42a2ba353c601ee0830d/web-zenworks-11.4.2-18.1.x86_64.rpm),1] [] [] [ZENworks]

When I run the RPM command manually:

D: Requires: vabase-jetty NO
D: package web-zenworks-11.4.2-18.1.x86_64 has unsatisfied Requires: vabase-jetty

error: Failed dependencies:
vabase-jetty is needed by web-zenworks-11.4.2-18.1.x86_64

How do I satisfy this dependency? I have not been able to figure out how to install this vabase-jetty. Any assistance is greatly appreciated.

Scott King
Network Engineer
Syndesi Solutions, Inc.